Dismiss Notice



Register Today It's free! This box will disappear once registered!

Anyone who updated to 3.0 downgrade to go back to the official 2.2 Sync3?

Discussion in '2011-2016 My Ford Touch / In Vehicle Technology' started by Thomas Reminga, February 1, 2018.

  • Searches ExplorerForum.com
    1. Thomas Reminga

      Thomas Reminga New Member

      Joined:
      August 3, 2017
      Messages:
      31
      Likes Received:
      0
      Trophy Points:
      6
      Location:
      Wisconsin
      City, State:
      Port Washington, WI
      Year, Model & Trim Level:
      2017 Explorer Sport
      Not sure if my heated seats issue- don’t seem to be getting very warm at all is related to the Sync3 system. I upgraded to 3.0 successfully which fixed my biggest issue which was live traffic overlays on the map- work perfectly now.

      Thinking I might try to downgrade or apply the 2.2 upgrade. Anyone done this?

      I have a ‘17 Sport, fully loaded without DVD Rear.
       
    2. Support EF

      Join the Elite Explorers for $20

      Explorer Forum has probably saved you that much already, and will continue to save you money as you learn how to diagnose fix problems yourself, and learn which modifications work without having to experiment on your own. Elite Explorer members see practically no ads, can add their own profile photo, upload photo attachments in all forums, and Media Gallery, create more private Conversations, and more. Join Today. Your support is greatly appreciated.


      to hide adverts.
    3. PlatinumOwner

      PlatinumOwner Active Member

      Joined:
      March 6, 2016
      Messages:
      284
      Likes Received:
      36
      Trophy Points:
      28
      Year, Model & Trim Level:
      2016 Explorer Platinum
      The issue with heated seats is not related to SYNC 3. You don't even need the SYNC 3 unit in the dash for the heated seats to function.

      For downgrading. 2.2 can be installed over 3.0. From there you can upgrade to 2.3. I am currently running version 2.3 as it is the most stable and bug-free version. I have tried a couple builds of 3.0 and experienced some issues.
       
    4. Thomas Reminga

      Thomas Reminga New Member

      Joined:
      August 3, 2017
      Messages:
      31
      Likes Received:
      0
      Trophy Points:
      6
      Location:
      Wisconsin
      City, State:
      Port Washington, WI
      Year, Model & Trim Level:
      2017 Explorer Sport
      Where did you pull the 2.2 and 2.3 upgrades from?
       
    5. peterk9

      peterk9 Staff Member Moderator Elite Explorer

      Joined:
      December 28, 2010
      Messages:
      19,960
      Likes Received:
      520
      Trophy Points:
      143
      City, State:
      Ottawa, Ontario area
      Year, Model & Trim Level:
      2017 Explorer Platinum
      Callsign:
      VE3
      Have you checked your Sync account? When I checked mine it showed a V2.3 update was available. I don't know if you can over write the existing 3.0 version though.

      Peter
       
    6. PlatinumOwner

      PlatinumOwner Active Member

      Joined:
      March 6, 2016
      Messages:
      284
      Likes Received:
      36
      Trophy Points:
      28
      Year, Model & Trim Level:
      2016 Explorer Platinum
      You'll need to install 2.2 first as 2.3 added a version check that prevents downgrading. The 3.0 links online have been removed at the request of Ford's legal department. I have switched back and forth between v3 and v2 several times with no issues using this method. The official 2.3 version is what I recommend to use. There should be an update coming in March for compatibility with Waze over AppLink. I think this may be a newer 3.0 build.

      2.2 Nav Version Mirror (has been removed from Ford's servers)
      Dropbox - SYNC3 NAV V1 TO V22.zip


      2.3 Nav for Model Year 2017

      http://ivsu.binaries.ford.com/owner-package/12080212233613831570/JL1T-14G381-AJ.zip
       
    7. Thomas Reminga

      Thomas Reminga New Member

      Joined:
      August 3, 2017
      Messages:
      31
      Likes Received:
      0
      Trophy Points:
      6
      Location:
      Wisconsin
      City, State:
      Port Washington, WI
      Year, Model & Trim Level:
      2017 Explorer Sport
      Is this correct on the 2.2 download, there are only 2 files- SyncMyRide and autoinstall.lst?
       
    8. Thomas Reminga

      Thomas Reminga New Member

      Joined:
      August 3, 2017
      Messages:
      31
      Likes Received:
      0
      Trophy Points:
      6
      Location:
      Wisconsin
      City, State:
      Port Washington, WI
      Year, Model & Trim Level:
      2017 Explorer Sport
      Never mind... I see it was a folder- Windows misformatted it for me when looking at the compressed file.
       
    9. Sgt1411

      Sgt1411 Elite Explorer

      Joined:
      February 22, 2011
      Messages:
      4,025
      Likes Received:
      189
      Trophy Points:
      83
      City, State:
      VanBC/GoodyearAZ
      Year, Model & Trim Level:
      2017 Explorer SPORT
      What issues did you have with v3.0?

      I'm running it and all I have an issue with is the popup WiFi Update window.
       
    10. Thomas Reminga

      Thomas Reminga New Member

      Joined:
      August 3, 2017
      Messages:
      31
      Likes Received:
      0
      Trophy Points:
      6
      Location:
      Wisconsin
      City, State:
      Port Washington, WI
      Year, Model & Trim Level:
      2017 Explorer Sport
      No issues really, just want to get back to the factory releases since my reason to go to 3.0 was the nav traffic updates weren’t overlaying.

      I haven’t been able to downgrade to 2.2, the USB I’m using doesn’t seem to load. When I look at other version I felt like there were 2 files and a folder with 5-6 files inside. The download posted here and verified elsewhere only shows 1 file and a folder of files. For some reason it just won’t run the upgrade/downgrade- even during my 45 minute commute the other day. Formatted at exFAT, 64GB stick.
       
    11. Lambert Wang

      Lambert Wang New Member

      Joined:
      July 21, 2017
      Messages:
      23
      Likes Received:
      1
      Trophy Points:
      3
      Year, Model & Trim Level:
      2017 explorer ELT 2.3T
      Hi, Tom, old stuff dig out .. hope you have resolved your issue , if has could you share ? or I recently found a setting / testing model for Sync , mean you press the 'CD eject ' button and ' right seek' button together, it will get into this model , not sure if this can help any .
       
    12. Thomas Reminga

      Thomas Reminga New Member

      Joined:
      August 3, 2017
      Messages:
      31
      Likes Received:
      0
      Trophy Points:
      6
      Location:
      Wisconsin
      City, State:
      Port Washington, WI
      Year, Model & Trim Level:
      2017 Explorer Sport
      My issue was the usb stick... I bought a patriot 32GB, formatted as ext and copied over the data set and presto it worked. Only difference was which usb stick I used. I’ll look to see if I still have the 2.2 zip that worked.
       

    Share This Page







    We Support Our Troops!